geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bruce Snyder" <bruce.sny...@gmail.com>
Subject Re: [WARNING] - Mac users
Date Fri, 21 Apr 2006 20:29:43 GMT
On 4/21/06, Conrad O'Dea <codea@iona.com> wrote:

> that's nice and neat but does it also need to set $JAVA_VERSION?
>
>   I've had builds of different projects get all upset  when the java
> version on the path is 1.4.2 but the JAVA_VERSION env var is set to
> the 1.5.

I have never bothered to set JAVA_VERSION, ever, and I've never had a problem.

Bruce
--
perl -e 'print unpack("u30","D0G)U8V4\@4VYY9&5R\"F)R=6-E+G-N>61E<D\!G;6%I;\"YC;VT*"
);'

Apache Geronimo - http://geronimo.apache.org/
Apache ActiveMQ - http://incubator.apache.org/activemq/
Apache ServiceMix - http://incubator.apache.org/servicemix/
Castor - http://castor.org/

Mime
View raw message